Skip to content

Reveal a settlement account number

POST
/api/app/directory/service-providers/{providerRef}/settlement-accounts/{currency}/reveal
curl --request POST \
--url https://test.unipay.co.zw/api/app/directory/service-providers/example/settlement-accounts/example/reveal \
--header 'Authorization: Bearer <token>'
providerRef
required
string
currency
required
string

OK

Media typeapplication/json
object
providerNumber
required
string
nullable
currency
required
string
nullable
accountId
string format: uuid
status
integer format: int32
Allowed values: 1 2 3 4 5
bankName
required
string
nullable
branchCode
string
nullable
swiftBic
string
nullable
accountName
required
string
nullable
accountNumber
required
string
nullable
effectiveFrom
string format: date-time
Example
{
"status": 1
}

UniPay API v1 · build e1eb5c49 · Powered by Axis Solutions